.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 0px;
	padding-bottom: 1020px;
	margin-left: auto;
	margin-right: auto;
}

#u40050-8
{
	z-index: 57;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u22987-12
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 307px;
	left: 149px;
}

#u24589
{
	z-index: 43;
	width: 714px;
	padding-bottom: 205px;
	position: fixed;
	top: 449px;
	left: 149px;
}

#u23809-13
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 449px;
	left: 149px;
}

#u24374-4
{
	z-index: 39;
	position: fixed;
	top: 494px;
	left: 149px;
}

#u23006-3
{
	z-index: 18;
	position: fixed;
	top: 494px;
	left: 149px;
}

#u23805-18
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 674px;
	left: 149px;
}

#u23000-4
{
	z-index: 14;
	position: fixed;
	bottom: 197px;
	right: 442px;
}

#u40051-4
{
	z-index: 65;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40052-4
{
	z-index: 69;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40050-8_img,#u24374-4_img,#u23006-3_img,#u23000-4_img,#u40051-4_img,#u40052-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-bottom: 98px;
}

